**/data_batch_* filter=lfs diff=lfs merge=lfs -text
**/preprocess*.p filter=lfs diff=lfs merge=lfs -text
**/*.zip filter=lfs diff=lfs merge=lfs -text
**/*.pickle filter=lfs diff=lfs merge=lfs -text
**/*.gz filter=lfs diff=lfs merge=lfs -text
**/*.txt filter=lfs diff=lfs merge=lfs -text
**/*data*-of* filter=lfs diff=lfs merge=lfs -text
**/logs filter=lfs diff=lfs merge=lfs -text
